:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}

body  {  background-image:url('/assets/Texture-16-.png');   background-repeat:repeat}
.next-event-bar {    background-color: var(--bs-tertiary);    color: var(--bs-primary);}
.site-title {    font-size: 1.75rem;}
section.section.sec-schedule-tabs a {  color: #fff;}
section.section.sec-schedule-tabs a:hover,
section.section.sec-schedule-tabs a:focus {  color: #c99212;  text-decoration: none;}
.sec-top-stories .archive-link a {  color: #fff;}
.sec-top-stories .archive-link a:hover,
.sec-top-stories .archive-link a:focus {     color: #c99212;  text-decoration: none;}
.sec-recent-news .archive-link a {  color: #fff;}
.sec-recent-news .archive-link a:hover,
.sec-recent-news .archive-link a:focus {     color: #c99212;  text-decoration: none;}
.site-footer a {    color: #fff;}
.site-footer a:hover,
.site-footer a:focus {     color: #c99212!important;  text-decoration: none;}
 
.section.sec-standings {   display: none;}
footer#site-footer section.section.sec-affiliates {   display: none;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-tertiary) !important;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important;}
.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before {   color: var(--bs-primary);}
.next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before {   color: var(--bs-primary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-tertiary);}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-tertiary);}
.sec-recent-news .page-details {    border-color: var(--bs-tertiary);}
.sec-recent-news .layout-wrapper {   border-color: var(--bs-tertiary);}
.sec-recent-news .archive-link {   border-color: var(--bs-tertiary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name{   color: #fff;}
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {   color: var(--bs-tertiary);}
.sec-photo-gallery .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .archive-link {   border-color: var(--bs-tertiary);}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: var(--bs-tertiary);}
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   text-transform: uppercase;   font-size: 1.5rem !important;}
.sec-social-stream .item .social-widgets-wrap .social-embed-content {    max-height: 500px;   overflow-y: scroll;}
.site-footer .footer-details-wrapper {   border-top: 2px solid #fff !important; }
.site-footer .developer-logo .footer-links ul {   border-width: 2px; }
.site-footer .developer-logo img {   max-height: 5rem;}
section.section.sec-recent-news {   padding-bottom: 0 !important;}

.sec-recent-videos:not(:has(.ps-component)) {   display: none;}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover {   color: #c99212;}

.sec-featured-athletes,
.sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title,
.sec-featured-athletes .component-aotw.layout-align .player,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {
    border-color: var(--bs-tertiary);
}
.sec-featured-athletes > div {
    border-top: 2px solid var(--bs-tertiary);
    border-bottom: 2px solid var(--bs-tertiary);
}

footer#site-footer .copyright-privacy-links-section .privacy-links a {   color: var(--bs-primary) !important;}
footer#site-footer .copyright-privacy-links-section .privacy-links a:hover {   color: #757575 !important;}
.sec-photo-gallery .archive-link a.btn.btn-link:hover {   color: var(--bs-tertiary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #54565b;}
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-tertiary);}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .boxscores {   display: none;}

@media (min-width: 992px) {
    .sec-schedule-tabs .component-tabs .page-details {   border: 2px solid var(--bs-tertiary); }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    color: var(--bs-primary);    background-color: var(--bs-tertiary);}
    .site-footer a {   color: #fff;}
    .site-footer a:hover,
    .site-footer a:focus {     color: #c99212!important; text-decoration: none;}
    .component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) {   border: none;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link {    color: #54565b;   text-transform: uppercase;}
}
 
 @media(max-width:991px){
     .title-bar .site-title {    font-size: 1.25rem;}
     .site-title-bar .title-bar {   display: block !important;}
     .site-header .macro-primary-navigation {   background-color: var(--bs-tertiary) !important;}
     .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-primary);}
     .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary);}
     .sec-top-stories .slick-dots li button:before { background-color: var(--bs-tertiary);}
     .sec-schedule-tabs .component-tabs .nav-pills {   border-color: var(--bs-tertiary);}
     .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-tertiary);    color: var(--bs-primary);}
     
     header#site-navigation .mobile-menu-footer .mmf-search button.btn.btn-link {   color: var(--bs-primary);}
         body {   background: var(--bs-secondary);}

     
     
 }

